import { ComponentFixture, TestBed } from '@angular/core/testing';

import { CourseInstructorEvaluationBlockComponent } from './course-instructor-evaluation-block.component';

describe('CourseInstructorEvaluationBlockComponent', () => {
  let component: CourseInstructorEvaluationBlockComponent;
  let fixture: ComponentFixture<CourseInstructorEvaluationBlockComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ CourseInstructorEvaluationBlockComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(CourseInstructorEvaluationBlockComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
